Bug 624097 - Add el5 and el6 branches
Summary: Add el5 and el6 branches
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-logilab-common   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Brian Lane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 624095
Blocks: 624100
TreeView+ depends on / blocked
 
Reported: 2010-08-13 16:16 UTC by Brian Lane
Modified: 2010-08-17 06:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 624095
: 624100 (view as bug list)
Environment:
Last Closed: 2010-08-16 22:06:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora-cvs+


Attachments (Terms of Use)

Description Brian Lane 2010-08-13 16:16:04 UTC
+++ This bug was initially created as a clone of Bug #624095 +++

Package Change Request
======================
Package Name: python-logilab-common
New Branches: el5 el6
Owners: bcl

Comment 1 Jason Tibbitts 2010-08-14 14:53:38 UTC
Git done (by process-git-requests).

Comment 2 Till Maas 2010-08-16 22:21:37 UTC
btw. you do not need to create new bugs for Package Change Requests, just use the review request bug and reset fedora-cvs to ? if you post a new request.

Comment 3 Matthias Runge 2010-08-17 06:32:53 UTC
Afaik there is no review request, so there was no flag to set to "?"


Note You need to log in before you can comment on or make changes to this bug.